'@Override'에 해당되는 글 1건

  1. 2013.04.03 @override annotation error by jdk 1.5

@override annotation error by jdk 1.5

ITWeb/개발일반 2013.04.03 00:03

오늘 co  받은 프로젝트에 빨갱이 들이 파바박 나타났습니다.

그래서 이거 왜 이러지 하고 봤더니.. 


@override annotation 부분에서 몽땅 다 걸렸내요.


어라 이거 왜 그러지 하고 코드를 봤는데 이상한 점을 정말 찾을 수 없었습니다.

그래서 설마 하고 봤더니.. ㅠ.ㅠ;; java compiler 가 jdk 1.5 로 설정이 되어 있었내요.


이 에러는 jdk 1.6 으로 변경 하시면 없어 집니다.

아주 상세한 내용은 구글링을 해보시면 많이 많이 나옵니다. ^^


[Google Search Result]

https://www.google.co.kr/search?q=%40override+annotation+eclipse+error&aq=2&oq=%40override+annotation&aqs=chrome.2.57j0l3j61j62.3643j0&sourceid=chrome&ie=UTF-8

신고
크리에이티브 커먼즈 라이선스
Creative Commons License
tags : ,
Trackback 0 : Comment 0

티스토리 툴바